How to remove libghc-optparse-simple-dev from Debian 9 (Stretch)